package org.jcon.ui.table;

/**
 * The interface for BTableEvent listeners.
 *
 * @author Jack Harich
 */
public interface BTableListener {

/**
 * The listener should process the event.
 */
public void processBTableEvent(BTableEvent evt);


} // End interface

/**

//---------- BTableListener Implementation ---------------
public void processBTableEvent(BTableEvent evt) {

}

*/
